.orange {
	color: #006699;
	border: solid #FF6600;
	height: auto;
	width: auto;
}
.borderpurple {
	border: double #9933FF;
}
.bordergreen {
	border: double #009933;
}
.borderblue {

	border: double #0099FF;
}
.border_product1 {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: none;
	border-bottom-style: none;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	background-color: #009900;
}
.greenline {
	border-top: thick solid #009900;
	border-right: thick none #009900;
	border-bottom: thick solid #009900;
	border-left: thick none #009900;
}
.purpleline {

	border-top: thick solid #9933CC;
	border-right: thick none #9933CC;
	border-bottom: thick solid #9933CC;
	border-left: thick none #9933CC;
}
.blue {
	margin: 10px 2px 2px;
	padding: 2px;
	clear: left;
	float: left;
	height: auto;
	width: auto;
	display: table;
	color: #0033FF;
	text-decoration: overline;
	border: thick solid #0000FF;
}
.blue_line {


	border-top: thick solid #0099FF;
	border-right: thick none #0099FF;
	border-bottom: thick solid #0099FF;
	border-left: thick none #0099FF;
}
.borderblueDark {


	border: double #3333CC;
}
.borderorange {
	border: double #FF9900;
	
}
body {
	background-color: #FFFFFF;
	text-align: center;
	margin-top: 1px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #333;
}
	
.xsmallitalic {
	font-style: italic;
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif; }
.xxsmall {font-family: Arial, Helvetica, sans-serif; font-size: xx-small; }
.xsmall {font-family: Arial, Helvetica, sans-serif; font-size: x-small; }
.small {font-family: Arial, Helvetica, sans-serif; font-size: small; }
.medium_italic_bold {font-family: Arial, Helvetica, sans-serif; font-size: medium; font-style: italic; font-weight: bold; }
.copywrite {font-family: Georgia, "Times New Roman", Times, serif; font-size: x-small; }
.size9 {font-size: 9px; font-family: Arial, Helvetica, sans-serif; }
.largepurple {font-family: Arial, Helvetica, sans-serif; color: #9900CC; font-size: large; }
.comic_white_smallbold {font-family: "Comic Sans MS"; color: #FFFFFF; font-size: x-small; font-weight: bold; }
.xsmall_red {font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: xx-small; font-weight: bold; }
.comic_red_xs_b {font-family: "Comic Sans MS";color: #FF0000;font-size: x-small;font-weight: bold;}
.comic_red_xs {color: #FF0000; font-size: x-small; font-family: "Comic Sans MS";}



.bordergrey {
	border: double #A5A6CF;
}
